<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Julius Schubring</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Julius_Schubring"/>
<meta name="wx_page_id" content="1188161"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Julius Schubring" id="wxsec1"><h1 class="pagetitle" id="wx1">Julius Schubring</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Tedeschi" title="Tedeschi" wx:linktype="known" wx:pagename="Tedeschi" wx:page_id="1035859" id="wx7">tedeschi</a> e di <a href="/wit/Linguisti" title="Linguisti" wx:linktype="known" wx:pagename="Linguisti" wx:page_id="1298587" id="wx8">linguisti</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Julius_Schubring&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Schubring%2C_Julius" class="new" title="Template:DEFAULTSORT:Schubring, Julius" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Schubring,_Julius" id="wx13">Template:DEFAULTSORT:Schubring, Julius</a> 

<div style="width:200px; clear:right; float:right; border:solid #CCCCCC 1px; text-align:left; margin:0 1em .5em 1em; font-size:90%; background:#F9F9F9; padding:.3em;" id="wx14">
<div class="wx_image" wx:align="center" id="wx15"><a href="/wit/Immagine:Schubring-Portrait.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Schubring-Portrait.jpg" id="wx16"><img src="/wit/Immagine:Schubring-Portrait.jpg" alt="" width="200" id="wx17"/></a></div>

<p id="wx18">Julius Schubring</p>
</div>

<p id="wx19"><b id="wx20">Julius Schubring</b> (<a href="/wit/Dessau" title="Dessau" wx:linktype="known" wx:pagename="Dessau" wx:page_id="59027" id="wx21">Dessau</a>, <a href="/wit/28_marzo" title="28 marzo" wx:linktype="known" wx:pagename="28_marzo" wx:page_id="5046" id="wx22">28 marzo</a> <a href="/wit/1839" title="1839" wx:linktype="known" wx:pagename="1839" wx:page_id="5364" id="wx23">1839</a> – <a href="/wit/1914" title="1914" wx:linktype="known" wx:pagename="1914" wx:page_id="4772" id="wx24">1914</a>) è stato  un <a href="/wit/Filologia_classica" title="Filologia classica" wx:linktype="known" wx:pagename="Filologia_classica" wx:page_id="617440" id="wx25">filologo classico</a> <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx26">tedesco</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx27">Visitò tra il <a href="/wit/1865" title="1865" wx:linktype="known" wx:pagename="1865" wx:page_id="4887" id="wx28">1865</a> e il <a href="/wit/1866" title="1866" wx:linktype="known" wx:pagename="1866" wx:page_id="4734" id="wx29">1866</a> la <a href="/wit/Sicilia" title="Sicilia" wx:linktype="known" wx:pagename="Sicilia" wx:page_id="1632893" id="wx30">Sicilia</a>, dove, pur non compiendo alcuno scavo cercò di interpretare le rovine visibili. Ha realizzato carte <a href="/wit/Storia" title="Storia" wx:linktype="known" wx:pagename="Storia" wx:page_id="829927" id="wx31">storico</a>-<a href="/wit/Topografia" title="Topografia" wx:linktype="known" wx:pagename="Topografia" wx:page_id="26801" id="wx32">topografiche</a> di <a href="/wit/Akragas" title="Akragas" wx:linktype="known" wx:pagename="Akragas" wx:page_id="1504257" id="wx33">Akragas</a>, <a href="/wit/Gela" title="Gela" wx:linktype="known" wx:pagename="Gela" wx:page_id="2157" id="wx34">Gela</a>, <a href="/wit/Akrai" title="Akrai" wx:linktype="known" wx:pagename="Akrai" wx:page_id="89018" id="wx35">Akrai</a>, <a href="/wit/Megara_Hyblaea" title="Megara Hyblaea" wx:linktype="known" wx:pagename="Megara_Hyblaea" wx:page_id="377186" id="wx36">Megara</a>, <a href="/wit/Camarina" title="Camarina" wx:linktype="known" wx:pagename="Camarina" wx:page_id="443847" id="wx37">Camarina</a> e <a href="/wit/Mozia" title="Mozia" wx:linktype="known" wx:pagename="Mozia" wx:page_id="118167" id="wx38">Mozia</a>.</p>

<p id="wx39">È stato direttore del <a href="/wit/Katharineum" class="new" title="Katharineum" wx:linktype="unknown" wx:pagename="Katharineum" id="wx40">Katharineum</a>, prestigioso <a href="/wit/Ginnasio" title="Ginnasio" wx:linktype="known" wx:pagename="Ginnasio" wx:page_id="46357" id="wx41">ginnasio</a> di <a href="/wit/Lubecca" title="Lubecca" wx:linktype="known" wx:pagename="Lubecca" wx:page_id="17592" id="wx42">Lubecca</a>, quando questo aveva come allievi <a href="/wit/Heinrich_Mann" title="Heinrich Mann" wx:linktype="known" wx:pagename="Heinrich_Mann" wx:page_id="60711" id="wx43">Heinrich</a> e <a href="/wit/Thomas_Mann" title="Thomas Mann" wx:linktype="known" wx:pagename="Thomas_Mann" wx:page_id="15997" id="wx44">Thomas Mann</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Julius_Schubring" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx45">Categorie</a>: <span dir="ltr" id="wx46"><a href="/wit/Categoria:Stub_tedeschi" title="Categoria:Stub tedeschi" wx:linktype="known" wx:pagename="Categoria:Stub_tedeschi" wx:page_id="1301031" id="wx47">Stub tedeschi</a></span> | <span dir="ltr" id="wx48"><a href="/wit/Categoria:Stub_linguisti" title="Categoria:Stub linguisti" wx:linktype="known" wx:pagename="Categoria:Stub_linguisti" wx:page_id="1298566" id="wx49">Stub linguisti</a></span> | <span dir="ltr" id="wx50"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx51">Biografie</a></span> | <span dir="ltr" id="wx52"><a href="/wit/Categoria:Filologi_tedeschi" title="Categoria:Filologi tedeschi" wx:linktype="known" wx:pagename="Categoria:Filologi_tedeschi" wx:page_id="298932" id="wx53">Filologi tedeschi</a></span> | <span dir="ltr" id="wx54"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx55">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Julius_Schubring_%28Altphilologe%29" class="external" wx:linktype="interwiki" wx:pagename="de:Julius_Schubring_(Altphilologe)" id="wx56">Deutsch</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx57">tedeschi</p>
</wx:argument><wx:argument name="2">
<p id="wx58">linguisti</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx59">Julius</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx60">Schubring</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx61">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx62">Dessau</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx63">28 marzo</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx64">1839</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx65">1914</p>
</wx:argument><wx:argument name="Attività">
<p id="wx66">filologo classico</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx67">tedesco</p>
</wx:argument><wx:argument name="Immagine">
<p id="wx68">Schubring-Portrait.jpg</p>
</wx:argument></wx:templatearguments>
</html>
